function FileData_Pairs(x)
{
x.t("nytro","flash");
x.t("nytro","cache");
x.t("properties","right-click");
x.t("creation","method");
x.t("method","time");
x.t("flash","module");
x.t("drive","create");
x.t("drive","anytime");
x.t("drive","enable");
x.t("drive","associating");
x.t("drive","option");
x.t("drive","click");
x.t("drive","note");
x.t("drive","caching");
x.t("drive","using");
x.t("right","pane");
x.t("create","nytro");
x.t("create","source");
x.t("source","nytro");
x.t("source","create");
x.t("source","controller");
x.t("source","scenario");
x.t("source","click");
x.t("source","existing");
x.t("source","right-click");
x.t("source","view");
x.t("source","using");
x.t("source","associated");
x.t("normal","raid");
x.t("cache","drive");
x.t("cache","dialog");
x.t("cache","megaraid");
x.t("cache","new");
x.t("cache","option");
x.t("cache","manage");
x.t("dialog","appears");
x.t("uses","nytro");
x.t("later","using");
x.t("shows","show");
x.t("time","creating");
x.t("automatically","uses");
x.t("megaraid","storage");
x.t("new","virtual");
x.t("during","i/o");
x.t("check","right");
x.t("check","source");
x.t("check","box");
x.t("vice","versa");
x.t("controller","automatically");
x.t("controller","check");
x.t("controller","select");
x.t("box","select");
x.t("creating","source");
x.t("perform","steps");
x.t("virtual","drive");
x.t("virtual","drives");
x.t("neither","source");
x.t("window","nytro");
x.t("window","manage");
x.t("select","check");
x.t("select","vds");
x.t("select","manage");
x.t("select","corresponding");
x.t("appears","create");
x.t("appears","select");
x.t("appears","click");
x.t("2013","lsi");
x.t("2013","2013");
x.t("anytime","later");
x.t("whether","disable");
x.t("scenario","create");
x.t("steps","mentioned");
x.t("steps","associate");
x.t("enable","nytro");
x.t("enable","check");
x.t("associating","source");
x.t("versa","using");
x.t("option","shows");
x.t("option","check");
x.t("click","source");
x.t("click","enable");
x.t("click","finish");
x.t("click","associated");
x.t("existing","source");
x.t("configuration","scenario");
x.t("configuration","db15-000988-08-december");
x.t("configuration","using");
x.t("right-click","source");
x.t("right-click","controller");
x.t("vds","click");
x.t("vds","associated");
x.t("manager","window");
x.t("manager","application");
x.t("view","whether");
x.t("db15-000988-08-december","2013");
x.t("show","neither");
x.t("module","nytro");
x.t("module","vice");
x.t("module","associating");
x.t("module","configuration");
x.t("module","associate");
x.t("application","normal");
x.t("application","perform");
x.t("pane","megaraid");
x.t("disable","nytro");
x.t("raid","creation");
x.t("choose","associate");
x.t("finish","manage");
x.t("note","during");
x.t("note","choose");
x.t("mentioned","nytro");
x.t("associate","nytro");
x.t("associate","source");
x.t("storage","manager");
x.t("manage","nytro");
x.t("corresponding","virtual");
x.t("caching","properties");
x.t("using","nytro");
x.t("using","megaraid");
x.t("using","steps");
x.t("using","manage");
x.t("i/o","controller");
x.t("associated","nytro");
x.t("associated","note");
x.t("drives","dialog");
}
